package com.qmth.qrzk.repository.common.mapper;

import java.util.List;

import org.springframework.stereotype.Component;

import com.qmth.qrzk.repository.user.model.QuestionOption;

@Component("questionOptionMapper")
public interface QuestionOptionMapper extends CommonMapper {
	
	public int saveOption(QuestionOption qo);
	
	public List<QuestionOption> selectByQuestionId(int question_id);
	
	public int deleteById(int id);
	
	public int updateOption(QuestionOption qo);
}
